<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Подходящо облекло" source-language="bg">
  <item>
    <word>Въпрос </word>
    <clue>Питане</clue>
    <rationale>Ако не сте сигурен как трябва да се обличате на работното си място, по-добре попитайте работодателя </rationale>
  </item>
  <item>
    <word>Безопасност</word>
    <clue>Сигурност</clue>
    <rationale>Подходящите дрехи на работното място ще ви осигурят безопасност и ефективно изпълнение на работата</rationale>
  </item>
  <item>
    <word>Униформа</word>
    <clue>Еднакво облекло за група хора</clue>
    <rationale>Ако работодателят ви е предоставил униформа, трябва да я носите</rationale>
  </item>
</learningObject>
